## python-ck 1.6.14

=== debian/changelog ===
python-ck (1.6.14-1) unstable; urgency=low

  * Initial release (Closes: #799268)

 -- Grigori Fursin <Grigori.Fursin@cTuning.org>  Wed, 02 Mar 2016 16:16:23 +0100
