=== debian/control ===
Source: python-ck
Section: python
Priority: optional
Maintainer: Grigori Fursin <Grigori.Fursin@cTuning.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.7
Homepage: http://github.com/ctuning/ck

Package: python-ck
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Conflicts: python3-ck
Description: Python2 light-weight knowledge manager
 Collective Knowledge Framework and Repository (CK)
 is a small and portable Python application to organize,
 cross-link, share and reuse research artifacts.
 CK helps decompose complex and hardwired experimental
 workflows into unified and reusable components
 with simple JSON API  and meta-description shared via GitHub
 or any other web service. CK can complement Docker
 and Virtual Machines while helping researchers
 quickly prototype their ideas from shared components
 as LEGO(TM), crowdsource experiments, share knowledge,
 reproduce results and create interactive articles.
 Full documentation and results of GCC/LLVM crowdtuning
 (collaborative program optimization and machine learning)
 are available at https://github.com/ctuning/ck/wiki
 and http://cknowledge.org/repo
 .
 This is the Python 2 version of this package.

Package: python3-ck
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Conflicts: python-ck
Description: Python3 light-weight knowledge manager
 Collective Knowledge Framework and Repository (CK)
 is a small and portable Python application to organize,
 cross-link, share and reuse research artifacts.
 CK helps decompose complex and hardwired experimental
 workflows into unified and reusable components
 with simple JSON API  and meta-description shared via GitHub
 or any other web service. CK can complement Docker
 and Virtual Machines while helping researchers
 quickly prototype their ideas from shared components
 as LEGO(TM), crowdsource experiments, share knowledge,
 reproduce results and create interactive articles.
 Full documentation and results of GCC/LLVM crowdtuning
 (collaborative program optimization and machine learning)
 are available at https://github.com/ctuning/ck/wiki
 and http://cknowledge.org/repo
 .
 This is the Python 3 version of this package.
