## python-ck 1.7.2

=== debian/changelog ===
python-ck (1.7.2-1) unstable; urgency=high

  * New upstream release
  * Bump std-version to 3.9.8, no changes required.
  * Fixed critical web service vulnerability
  * Fixed some minor bugs
  * Many enhancements based on user feedback

 -- Grigori Fursin <Grigori.Fursin@cTuning.org>  Mon, 11 Jul 2016 11:33:23 +0200
