## python-ck 1.9.4

=== debian/changelog ===
python-ck (1.9.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937646

 -- Sandro Tosi <morph@debian.org>  Sat, 05 Oct 2019 18:43:49 -0400

python-ck (1.9.4-1) unstable; urgency=medium

  * many aggregated fixes since 1.7.2

 -- Grigori Fursin <Grigori.Fursin@cTuning.org>  Fri, 10 Nov 2017 17:01:00 +0200
