=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/V?(\d\S*)\.tar\.gz/ck-$1\.tar\.gz/ https://github.com/ctuning/ck/tags .*/V?(\d\S*)\.tar\.gz debian uupdate
